.drop-down{
    position: absolute;
    width: 100%;
    max-height: 284px;
    background: var(--main);
    border-radius: 10px;
    transform: translateY(5px);
    border: 1px solid var(--green-text);
    overflow-y: scroll;
    scroll-behavior: smooth;
    z-index: 10;
    display: flex;
    flex-direction: column;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.233);
    gap: 2px;
}
.drop-down::-webkit-scrollbar{
    display: none;
}
.drop-down-element{
    width: 100%;
    padding: 10px;
    font-size: 18px;
    cursor: pointer;
    color: var(--green-text);
}
.drop-down-element:hover{
    background: #f7f7f7;
}